<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.wb.internal.swing.model.property.editor.border.BorderDialog">
		<item value="770" key="x"/>
		<item value="465" key="width"/>
		<item value="270" key="y"/>
		<item value="364" key="height"/>
	</section>
	<section name="org.eclipse.wb.internal.swing.model.property.editor.icon.ImagePropertyEditor$ImageDialog">
		<item value="1577" key="x"/>
		<item value="859" key="width"/>
		<item value="238" key="y"/>
		<item value="531" key="height"/>
	</section>
	<section name="org.eclipse.wb.internal.swing.model.property.editor.icon.IconPropertyEditor$ImageDialog">
		<item value="254" key="x"/>
		<item value="859" key="width"/>
		<item value="77" key="y"/>
		<item value="558" key="height"/>
	</section>
</section>
